ZEA2_LocaleBundle_CreateLocaleRequest:
  type: object
  required:
    - language
    - region
  properties:
    language:
      type: string
      description: Язык (en)
    region:
      type: string
      description: Регион (en_GB)